Вопросы с тегом 'mpi'

Отсчет, кажется, не так, я удалю его со страницы, Спасибо за предупреждение! Я не думаю, что WUBI будет правильно работать на внешнем диске. Windows будет жаловаться WUBI не нашли, где он был установлен, это навер ...
23

Я не могу обновление от 11.10. Как можно устранить это?

Когда я пытаюсь обновить или обновить в Ubuntu 11.10 установка через Менеджер обновлений или терминал, я получаю ошибку подключения. Как можно устранить это? Подстраховаться us.archive.ubuntu.com/ubuntu онейроидно-обновления/основной браузер Firefox для amd64 12.0+build1-0ubuntu0.11.10.1 Подключение не удалось [ИС: 91.189.92.155 80] Подстраховаться security.ubuntu.com/ubuntu онейроидно-системы безопасности/главная amd64 в браузере Firefox 12.0+build1-0ubuntu0.11.10.1 Подключение не удалось [ИС: ...
3 мая 2016 г., 20:54:30
17

Как решить это установки ошибку "/usr/Бен/ЛД: не могу найти -lcuda"?

Я устанавливаю pycuda2011.2.2 на Ubuntu 11.10, но не может завершить его. CUDA-это 4.0. Когда я делаю: $ сделать -Джей 4 Я получаю эту ошибку: /usr/Бен/ЛД: не могу найти -lcuda /usr/Бен/ЛД: пропуск несовместимые /usr/местные/технологии CUDA/lib в/libcurand.поэтому при поиске -lcurand Почему эта ошибка? Я думаю, что CUDA-это 32-битный на 64-разрядной машине. Но я не могу видеть, является ли это 32-или 64-разрядной. Также, может кто-нибудь поделиться кодом, чтобы сделать "ССЗ 4.4" в качестве при ...
25 февр. 2015 г., 14:22:19